

CREATE TABLE HEADER
(
	HEADER_ID BIGINT NOT NULL AUTO_INCREMENT,
	TEST BOOL,
	DATASET_AGENCY VARCHAR(255),
	DF_ID BIGINT,
  STRUCTURE_TYPE VARCHAR(50),
  DATASET_ID VARCHAR(255),
  DATASET_ACTION VARCHAR(50),
	PRIMARY KEY (HEADER_ID),
	KEY (DF_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
